﻿body  {
	font: Arial 13px;
	/* background: #F8F8F8; */
	background: White;
	margin: 10px 10px 10px 10px;
	padding: 0;
	text-align: left;
	color: #000000;
}
#container { 
	background: White;
	width: 95%;        /* new */
	max-width: 1000px;   /* new */
	/* background: #ECF0F0; */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/* border: 1px solid #000000; */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header { 
	background: #F8F8F8;  
	padding: 0 0px 0 0px;
    font-size: xx-small;
    text-align: left;
} 
#mainContent { 
	margin: 0px 10px 10px 0x;
	/* background: #F8F8F8; */
	background: White;
	/*padding: 0px 10px 10px 10px;*/ 
    float: left;
	width:100%;
	/* background: #F8F8F8; */
	padding: 0px 1% 1% 1%;
}
#mainContent2 { 
	/* margin: 0px 10px 10px 0x;
	background: #F8F8F8;
	padding: 0px 10px 10px 195px; */ 
    float: left;
	width:100%;
	background: #F8F8F8;
	padding: 0px 1% 1% 1%;
}  
#footer { 
	/* padding: 0px 30px 30px 30px; */
	background: #25A05F;
	float: left;
    width: 100%; 
    color: white; 
	/*max-width:922px;*/
} 
.rounded {
  border-radius: 10px;
  background: #f0f0f0; 
}
.navbar-custom {
    /* color: #f0f0f0; */
    color: white;
    font-size: small;
    background-color: #25A05F;
    border-color: #25A05F;
}
.navbar .nav > li > a {
    float: none;
    color: white;
    background-color: #25A05F;
}
/*.navbar-header-custom {
    background-color: #9ebedd;
    border-color: #9ebedd;
}*/
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
     .style5
    {
        text-align: center;
    }
    .style9
    {
        text-align: left;
        width: 132px;
    font-family: "Verdana";
    margin-right: 392px;
}
    .style10
    {
        text-align: left;
        margin-top: 146px;
        width: 599px;
        margin-left: 179px;
    }
    .style3
    {
        font-size: small;
    }
    .style11
    {
        font-size: large;
        font-weight: bold;
    }
    .style6
    {
        font-size: medium;
    }
    p.MsoNormal
	{margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Verdana";
	    margin-left: 0cm;
        margin-right: 0cm;
        margin-top: 0cm;
    }
    .style12
    {
        font-size: medium;
        Line-height: 130%;
    }
    .style14
    {
        border:1px solid black; 
        padding: 5px 5px 5px 5px; 
        font: 14px Arial;
    }
    .style15
    {
       padding: 5px 5px 5px 5px; 
        font: 14px Arial;
    }
    .style16
    {
        font-size: x-small;
    text-align: right;
}
      .style17
    {
        font-size: small;
    }
      .style18
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: large;
    }
    .style19
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: small;
    }
       .style20
    {
        text-align: left;
        margin-top: 146px;
        width: 660px;
        margin-left: 179px;
        margin-right: 100px;
    }
       .style100
    {
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: small;
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .Menu
{  
}

.Menu ul
{  
    background:#0A076E;
}

.Menu ul li
{
    background:#0A076E;
    text-align:center;
    /* set width if needed.*/
    width:200px;
}

.Menu ul li a
{
    color: black;
    padding: 4px 2px 4px;
    padding-left:8px !important;
    border:1px solid #648ABD;
    border-bottom: 0;
}

.Menu ul li a:hover
{
    background-image: none;
}

.Menu ul li a:hover
{
    color: White;
}

.Menu ul li a
{
    color: Black;
}
 .mGrid { background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse;
    font-size: x-small;
}
       .mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #333333; }
       .mGrid th { padding: 4px 2px; color: white; font-weight: bold; background: #0A076E; border-left: solid 1px #525252; font-size: 0.9em; }
       .mGrid .alt {background: #ffffc url(/css/grd_alt.png) repeat-x top; }
       .mGrid .pgr {background: #424242 url(/css/grd_head1.png) repeat-x top; }
       .mGrid .pgr table { margin: 5px 0; }
       .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
       .mGrid .pgr a { color: #666; text-decoration: none; }
       .mGrid .pgr a:hover { color: #000; text-decoration: none; }
    .mGrid .ed {
        color: #000;
        font-size: x-small;
    }
    .mDView { background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse;
    font-size: small;
}
       .mDView td { padding: 2px; border: solid 1px #c1c1c1; color: #333333; }
       .mDView th { padding: 4px 2px; color: #fff; background: #339933; border-left: solid 1px #525252; font-size: 0.9em; }
       .mDView .fh { padding: 4px 2px; color: White; background: #339933; border-left: solid 1px #525252; font-size: 0.9em; }
       .mDView .alt {background: #fcfcfc url(/css/grd_alt.png) repeat-x top; }
       .mDView .cmd {height: 30px; background: #00CC66; font-weight: bold;}
       .mDView .cmd a {color: White;}
       .mDView .edit {font-size: xx-small;}
       .mDView .pgr {background: #00CC66; }
       .mDView .pgr table { margin: 5px 0; }
       .mDView .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
       .mDView .pgr a { color: #666; text-decoration: none; }
       .mDView .pgr a:hover { color: #000; text-decoration: none; 
} 